fuss-manager - Segnalazione #851

Caricare I'orario delle modifiche DHCP dal log, non dall'orario attuale
06/25/2019 11:48 AM - Elena Grandi

Status: Chiuso Start date: 06/25/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.9 Consolidamento

Resolution:

Description

Dato che /var/log/syslog viene riparsato, prendendo l'orario attuale viene aggiornato il last_seen di macchine che non é da
aggiornare.

Associated revisions

Revision 54ac17f7 - 06/25/2019 12:15 PM - Elena Grandi

Parse timestamp for the DHCP events from the log. refs: #851

Revision 6ad72db7 - 06/28/2019 01:57 PM - Enrico Zini
Sync with master. refs: #851

Revision a95fd7c8 - 06/28/2019 01:57 PM - Enrico Zini
Merged to master. Fixes: #851

History

#1 - 06/25/2019 12:21 PM - Elena Grandi
- Status changed from In elaborazione to Commenti
- Assignee changed from Elena Grandi to Enrico Zini

Fatto nel branch 1851, riassegno il ticket per review e merge.

#2 - 06/28/2019 01:58 PM - Enrico Zini

- Status changed from Commenti to Chiuso

Fatto merge in master.
